<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53c76aa3c1c10798fa28a028bfe1c029">
  <dict>
    <!--2023-02-11 10:03:42.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
